<!DOCTYPE html>
<html lang="en">
  <head>
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
      <meta name="description" content="in questa pagina mettiamo nero su bianco i nostri obiettivi annuali in maniera più concreta." />
      <meta name="author" content="la nassa" />
      <title>obiettivi annuali concreti | la nassa </title>

      <!-- Facebook Meta Tags -->
      <meta property="og:url" content="https://lanassa.net/concretamente.html">
      <meta property="og:type" content="website">
      <meta property="og:title" content="obiettivi annuali concreti | la nassa">
      <meta property="og:description" content="in questa pagina mettiamo nero su bianco i nostri obiettivi annuali in maniera più concreta.">
      <meta property="og:image" content="assets/img/logo/Logo_NoLettering.png">
      <meta property="og:image:alt" content="logo dell'associazione la nassa">

      <!-- Twitter Meta Tags -->
      <meta name="twitter:card" content="summary">
      <meta property="twitter:domain" content="lanassa.net">
      <meta property="twitter:url" content="https://lanassa.net/concretamente.html">
      <meta name="twitter:title" content="obiettivi annuali concreti | la nassa">
      <meta name="twitter:description" content="in questa pagina mettiamo nero su bianco i nostri obiettivi annuali in maniera più concreta.">
      <meta name="twitter:image" content="assets/img/logo/Logo_NoLettering.png">
      <meta name="twitter:image:alt" content="logo dell'associazione la nassa">

      <!-- Icon on the browser and different devices -->
      <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
      <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
      <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
      <link rel="manifest" href="/site.webmanifest">
      <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#000000">
      <meta name="msapplication-TileColor" content="#2b5797">
      <meta name="theme-color" content="#ffffff">

      <!-- FontAwesome -->
      <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous" async></script>
      <!-- Core theme CSS (includes Bootstrap)-->
      <link href="css/styles.css" rel="stylesheet" />
      <link href="css/nassa.css" rel="stylesheet" />
  </head>
  <body id="page-top">
    <!-- Navigation-->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
        <div class="container">
            <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-left-logo' src="assets/img/logo/Logo_Orizzontale_Bianco.svg"></a>
            <button class="navbar-toggler btn-nassa-menu" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation" id='btn-menu'>
                  <i class="fas fa-bars"></i>
              </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/manifesto.html">manifesto</a></li>
                  <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/concretamente.html">obiettivi</a></li> -->
                  <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/corsi.html">corsi</a></li> -->
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/events/index.html">eventi</a></li>
                  <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/lab/index.html">laboratori</a></li> -->
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/nassa.html">chi siamo</a></li>
                </ul>
            </div>
        </div>
    </nav>

    <!-- CORSI e WORKSHOP-->
    <section class="top-space"></section>
    <section class="manifest-section white-section" id="toptimeline">
    <hr />
      <div class="container my-0">
        <div class="col-lg-10 mx-auto">
          <h1 class="nassa-title text-center my-4 py-2">obiettivi annuali concreti</h1>
        </div>
        <div class="col-lg-10 mx-auto">
          <p class="nassa-text lowercase">
              qui sotto possiamo giocare a carte scoperte e entrare più in dettaglio concretamente quali sono i nostri obiettivi per ogni anno.
              ogni anno verrà fatto un report riguardante le attività dell'anno precedente per capire quanto lontano dai nostri obiettivi siamo arrivati e per definire le priorità per l'anno seguente.
            </p>
            <h3 class='nassa-text-large mt-5'>2021</h3>
            <ul class='nassa-text mb-2 loercase'>
              <li>uscire indenni dalla pandemia,</li>
              <li>riuscire a organizzare il progetto in maniera orizzontale senza gerarchie e sviluppando un modello economico trasparente e sostenibile a lungo termine,</li>
              <li>sbagliare spesso, imparare qualcosa di nuovo e cambiare opinione su molti temi e sulle nostre idee di come le cose andrebbero fatte,</li>
              <li>riuscire a trovare e aprire/riutilizzare e mantenere aperto uno spazio fisico di aggregazione lavorativa e sociale a venezia in centro storico aperto alla cittadinanza,</li>
              <li>creare una comunità, per quanto limitata, viva di persone che frequentino saltuariamente i nostri spazi (fisici e digitali) e contribuiscano allo sviluppo,</li>
              <li>riuscire a offrire dei corsi, workshop e dei dibattiti aperti su temi relativi al digitale. al momento (dovuto alla situazione virus) le stime di quantità sono molto poco affidabili, per cui lasceremmo le cifre per il report annuale,</li>
              <li>riuscire a portare a regime un progetto relativo alla cittadinanza che venga usato quotidianamente e offra una alternativa alle piattaforme disponibili fino ad ora.</li>
              <li>imbarcarci in un nuovo progetto che sembra (e probabilmente sarà) impossibile.</li>
            </ul>
            <p class='nassa-text lowercase'>troppo ambiziosi?</p>
          </div>
      </div>
    </section>

    <!-- ensuring margin on top of the footer
       in a different div to change the color when needed -->
    <div id='nassa-footer-space'></div>

    <!-- Footer -->
    <section class="p-2 bg-gray">
      <div class="px-4">
        <hr />
      </div>
      <div class="container" id="nassa_footer">

      </div>
    </section>

    <script>
      fetch('/footer.html')
      .then(response => response.text())
      .then(html => {
        // Insert the HTML into the div
        document.getElementById('nassa_footer').innerHTML = html;
      })
      .catch(error => console.warn(error));
    </script>

    <!-- Bootstrap core JS-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Third party plugin JS-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
    <!-- Core theme JS-->
    <script src="js/scripts.js"></script>
  </body>
</html>
